Subject: bug#16621: 24.3.50; Periodic timer + overlays = flickering near point

From: Stefan Monnier <[email-masked]>
Date: Mon, 03 Feb 2014 22:28:43 -0500

>> But in the current case at hand, "absolutely nothing" happened.
> Something did happen (in the isearch recipe): we've redisplayed the
> echo area.

But nothing "absolutely nothing happened" to the window where the
text flickers.  And even the "redisplayed echo area" itself was done
despite the fact that "absolutely nothing" happened (between the end of
the previous redisplay and the beginning of the next).

        Stefan